fieldset.bogo-locale-options {
	margin: 0px 12px 10px 0;
	padding: 4px 4px 8px 8px;
	border: 1px solid #dfdfdf;
}

.widget-content fieldset.bogo-locale-options {
	margin-right: 0;
}

fieldset.bogo-locale-options legend {
	font-style: italic;
	color: #666666;
}

fieldset.bogo-locale-options label.bogo-locale-option {
	display: inline-block;
	white-space: nowrap;
	margin: 6px 0.4em 0 0;
	border: 1px solid #a7a7a7;
	border-radius: 4px;
	padding: 1px 4px 1px 2px;
	background: #f1f1f1;
}

fieldset.bogo-locale-options label.bogo-locale-option.checked {
	border: 1px solid #0074a2;
	background: #d4eefe;
}

fieldset.bogo-locale-options label.bogo-locale-option input[type="checkbox"] {
	width: 16px;
}